### Enumeration

# EvinceDocument AnnotationType

#### Declaration

    enum EvinceDocument.AnnotationType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_ANNOTATION_TYPE_UNKNOWN` | No description available.
`EV_ANNOTATION_TYPE_TEXT` | No description available.
`EV_ANNOTATION_TYPE_ATTACHMENT` | No description available.
`EV_ANNOTATION_TYPE_TEXT_MARKUP` | No description available.